#wa-compcolor-k9b8ufd2ee18mg {background:linear-gradient(180deg,rgba(95,39,101,0),#5f2765 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:30px;}
#wa-compcolor-k9b8uumfbttw54 {background:linear-gradient(180deg,#5f2765,rgba(95,39,101,0) 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:30px;}
#wa-compimage-k9b8v6tn9k2j74 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compimage-k9b8v6tn9k2jx4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compimage-k9b8v6tn9k2pp4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k9b8v6tn9k2j74 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-k9b8v6tn9k2jx4 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-k9b8v6tn9k2pp4 {padding:20px 20px 20px 20px;}
#wa-compsubpage-k99yy3kkcdd78o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-k99yy3kkcdd78o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k99yy3kkcdd78o>.wa-container-vspacer {height:0px;}
#wa-comptext-k8gcba4k6udm5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k8gcba4k6udmtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k9b8v6tneciza0 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9b8z71weciv8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9b91mcxa7uii8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9b9dweh7jpi7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9b9hhyk7jpqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9ba1jms80o814 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9ba1jms80obe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9ba1jmt80ocqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9ba1jmt80odew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9ba1jmt80oi4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bad94z8vx6ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bad94z8vx9ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bad94z8vxcns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bad9508vxan4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bagnzw9xwnyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bagnzw9xwomw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bagnzw9xwuow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bagnzw9xww1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9bagnzw9xwxds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9baqcfdfjg0k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9baqcfdfjg1wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9baqcfdfjg3xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9baqcfdfjg6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k9baqcfdfjg7ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-kswk002m8anpi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-k99yy3kk951bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k99yy3kk951bi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k99yy3kk951bi8>.wa-container-vspacer {height:0px;}
#wa-container-k99yy3kk951gvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k99yy3kk951gvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k99yy3kk951gvk>.wa-container-vspacer {height:0px;}
#wa-container-k9b8v6tnf5xixc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5f2765;padding:0px 0px 0px 0px;}
#wa-container-k9b8v6tnf5xixc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k9b8v6tnf5xixc>.wa-container-vspacer {height:0px;}
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77iw {margin:0px 0px;}
#wa-row-k99yy3kk6s77iw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77pc {margin:0px 0px;}
#wa-row-k99yy3kk6s77pc>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s7ei8 {margin:0px 0px;}
#wa-row-k99yy3kk6s7ei8>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r3ye8>.wa-item-rowspacer {height:20px;}
#wa-row-k9b8v6tn8r3ynk {margin:0px 0px;}
#wa-row-k9b8v6tn8r3ynk>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r3yww>.wa-item-rowspacer {height:20px;}
#wa-row-k9b8v6tn8r407k {margin:0px 0px;}
#wa-row-k9b8v6tn8r407k>div {padding: 0px 0px;}
#wa-row-k9b8yxkjdne54w {margin:0px 0px;}
#wa-row-k9b8yxkjdne54w>div {padding: 0px 0px;}
#wa-row-k9ba1jms8mw408 {margin:0px 0px;}
#wa-row-k9ba1jms8mw408>div {padding: 0px 0px;}
#wa-row-k9ba2xyc9y9lhs>.wa-item-rowspacer {height:20px;}
#wa-row-k9bad94z8x2k2g {margin:0px 0px;}
#wa-row-k9bad94z8x2k2g>div {padding: 0px 0px;}
#wa-row-k9badavg8x2h34>.wa-item-rowspacer {height:20px;}
#wa-row-k9bagnzw9qf9mw {margin:0px 0px;}
#wa-row-k9bagnzw9qf9mw>div {padding: 0px 0px;}
#wa-row-k9bagrtu8x2mj4>.wa-item-rowspacer {height:20px;}
#wa-row-k9baqcfd9t0sfs {margin:0px 0px;}
#wa-row-k9baqcfd9t0sfs>div {padding: 0px 0px;}
#wa-row-k9baqelr7uroeo>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-brand, [id^=wa-compmenu-k8gcb3je7cl1i8].navbar-nav li a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f48807;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-nav > .open > a:focus {color:#890b82; background-color:#ffffff;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8gcb3je7cl1i8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-k8gcb3je7cl1i8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k8gcb3je7cl1i8].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77iw {margin:0px 0px;}
#wa-row-k99yy3kk6s77iw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77pc {margin:0px 0px;}
#wa-row-k99yy3kk6s77pc>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s7ei8 {margin:0px 0px;}
#wa-row-k99yy3kk6s7ei8>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r3ynk {margin:0px 0px;}
#wa-row-k9b8v6tn8r3ynk>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r407k {margin:0px 0px;}
#wa-row-k9b8v6tn8r407k>div {padding: 0px 0px;}
#wa-row-k9b8yxkjdne54w {margin:0px 0px;}
#wa-row-k9b8yxkjdne54w>div {padding: 0px 0px;}
#wa-row-k9ba1jms8mw408 {margin:0px 0px;}
#wa-row-k9ba1jms8mw408>div {padding: 0px 0px;}
#wa-row-k9bad94z8x2k2g {margin:0px 0px;}
#wa-row-k9bad94z8x2k2g>div {padding: 0px 0px;}
#wa-row-k9bagnzw9qf9mw {margin:0px 0px;}
#wa-row-k9bagnzw9qf9mw>div {padding: 0px 0px;}
#wa-row-k9baqcfd9t0sfs {margin:0px 0px;}
#wa-row-k9baqcfd9t0sfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77iw {margin:0px 0px;}
#wa-row-k99yy3kk6s77iw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77pc {margin:0px 0px;}
#wa-row-k99yy3kk6s77pc>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s7ei8 {margin:0px 0px;}
#wa-row-k99yy3kk6s7ei8>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r3ynk {margin:0px 0px;}
#wa-row-k9b8v6tn8r3ynk>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r407k {margin:0px 0px;}
#wa-row-k9b8v6tn8r407k>div {padding: 0px 0px;}
#wa-row-k9b8yxkjdne54w {margin:0px 0px;}
#wa-row-k9b8yxkjdne54w>div {padding: 0px 0px;}
#wa-row-k9ba1jms8mw408 {margin:0px 0px;}
#wa-row-k9ba1jms8mw408>div {padding: 0px 0px;}
#wa-row-k9bad94z8x2k2g {margin:0px 0px;}
#wa-row-k9bad94z8x2k2g>div {padding: 0px 0px;}
#wa-row-k9bagnzw9qf9mw {margin:0px 0px;}
#wa-row-k9bagnzw9qf9mw>div {padding: 0px 0px;}
#wa-row-k9baqcfd9t0sfs {margin:0px 0px;}
#wa-row-k9baqcfd9t0sfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8gcb3je6ik45k {margin:0px 0px;}
#wa-row-k8gcb3je6ik45k>div {padding: 0px 0px;}
#wa-row-k8gcba4j7r0hzk {margin:0px 0px;}
#wa-row-k8gcba4j7r0hzk>div {padding: 0px 0px;}
#wa-row-k99000kj8si4sw {margin:0px 0px;}
#wa-row-k99000kj8si4sw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77iw {margin:0px 0px;}
#wa-row-k99yy3kk6s77iw>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s77pc {margin:0px 0px;}
#wa-row-k99yy3kk6s77pc>div {padding: 0px 0px;}
#wa-row-k99yy3kk6s7ei8 {margin:0px 0px;}
#wa-row-k99yy3kk6s7ei8>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r3ynk {margin:0px 0px;}
#wa-row-k9b8v6tn8r3ynk>div {padding: 0px 0px;}
#wa-row-k9b8v6tn8r407k {margin:0px 0px;}
#wa-row-k9b8v6tn8r407k>div {padding: 0px 0px;}
#wa-row-k9b8yxkjdne54w {margin:0px 0px;}
#wa-row-k9b8yxkjdne54w>div {padding: 0px 0px;}
#wa-row-k9ba1jms8mw408 {margin:0px 0px;}
#wa-row-k9ba1jms8mw408>div {padding: 0px 0px;}
#wa-row-k9bad94z8x2k2g {margin:0px 0px;}
#wa-row-k9bad94z8x2k2g>div {padding: 0px 0px;}
#wa-row-k9bagnzw9qf9mw {margin:0px 0px;}
#wa-row-k9bagnzw9qf9mw>div {padding: 0px 0px;}
#wa-row-k9baqcfd9t0sfs {margin:0px 0px;}
#wa-row-k9baqcfd9t0sfs>div {padding: 0px 0px;}
}
